» Ubuntu » Pakketten

Error

two or more packages specified (libghc-socks-prof precise)